# $Revision: 1.17 $, $Date: 2003/12/06 02:58:26 $
Summary:	ASCII-art graphics program
Summary(pl):	Program do tworzenia ASCII-artw
Name:		tetradraw
Version:	2.0.3
Release:	1
License:	GPL
Group:		Applications/Graphics
Source0:	http://tentacle.dhs.org/%{name}-%{version}.tar.gz
# Source0-md5:	f3bb1802ff9e27d80c96225323715139
Patch0:		%{name}-am_fix.patch
URL:		http://tentacle.dhs.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	ncurses-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Simple program to create ASCII arts which can You use in fancylogin.

%description -l pl
Prosty program do tworzenia ASCII artw ktre moesz wykorzysta w
programie fancylogin.

%prep
%setup -q
%patch -p1

%build
rm -f missing
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
CFLAGS="%{rpmcflags} -I%{_includedir}/ncurses"
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS README TODO NEWS THANKS
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: tetradraw.spec,v $
Revision 1.17  2003/12/06 02:58:26  domelu
- up to 2.0.3

Revision 1.16  2003/05/28 13:02:14  malekith
- massive attack: source-md5

Revision 1.15  2003/05/25 06:27:15  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.14  2002/11/29 22:46:46  ankry
- massive attack: new %%doc

Revision 1.13  2002/10/09 13:14:48  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.12  2002/06/23 20:32:36  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.11  2002/05/21 23:14:49  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.10  2002/03/24 23:28:25  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.9  2002/02/23 04:49:04  kloczek
- adapterized.

Revision 1.8  2002/02/22 23:29:48  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/01/18 02:15:10  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.6  2001/09/26 13:22:52  qboosh
- BuildRequires: libtool

Revision 1.5  2001/09/18 21:59:32  blues
- release 2
- make libtool happy

Revision 1.4  2001/05/03 01:14:03  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.3  2001/01/25 20:03:52  misiek
Massive attack. We use -O0 instead -O flags while debug enabled.

Revision 1.2  2001/01/19 21:57:50  kloczek
- added amall am_fix patch witch removes owerwrite CFLAGS,
- added BuildRequires rules,
- added %doc to %files.

Revision 1.1  2001/01/12 09:04:57  undefine
- Initital PLD version
